RubyGems Navigation menu

Ruby-MemCache 0.0.1

This is a client library for memcached, a high-performance distributed memory cache.

Versions:

  1. 0.0.1 - July 25, 2009 (33 KB)

Runtime Dependencies (1):

  • io-reactor > 0.0.0
  • SHA 256 checksum:

    9fb9930c463a5116986c01ca674675e61ec042a26447a37472518f43a87280a8

    Total downloads 8,852

    For this version 8,850

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: > 0.0.0

    Links: